Subject: Trainer Candidate - Jitender verma JITENDER
From: Jitender verma JITENDER <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:54:50 -0400

| | Tech Support Test

Name | Jitender verma JITENDER
E-mail | [email-masked]
Phone Number | (110059) 8178060139
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi Uttam Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Holiday inn | Guest service associate | 15th April |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in training? | I m jitender verma. I have completed my graduation from bsc travel and tourism in hospitality management. I have an 2yrs experience from hotel holiday inn Aerocity. I got many training related to customers. How we have to talk with guest politily, how to handle guest problem. How it can be solve.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was working as a guest service associate in hotel holiday inn. Sometime when my managers was not present in bar or restaurant then i had to manage the  team.  Yes I have faced many difficult problem with my team and guests. Like my coulege was frustrated with there shifts. Hours or facing any problems .as a manager our first priority is that our team should be happy with our disiccuion or our rules.  Once upon a day one guest was very frustrate with some personal problem. And he came in our restraunt for having a dinner. And bcoz of few reasons his ordered was delay 10 mins and he shouted on our coulleges. Then they try to handle it. But they were freshers so they call me. And I have talked to guest in very polite way. And I apologies for that delay ordered. Then guest was fine
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Give ur best for customers
What according to you makes you a good candidate for this position? | I have worked in hospitality senerio (hotel)where we are depending on guest. So I know very well how  we can provide smile on our coustomers.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |